{
  "id": 38794,
  "title": "Dragon Heart Exclusive Club and Nuru Massage",
  "date": "2024-06-22T12:30:00",
  "modified": "2025-07-12T00:55:14",
  "link": "https://www.fuzokuu.com/38794",
  "slug": "dragon-heart-exclusive-club-and-nuru-massage",
  "categories": [
    141,
    521,
    137
  ],
  "tags": [
    219,
    234,
    258,
    378,
    807,
    1226
  ],
  "images": [
    "Erotic-Massage_Bangkok_Dragon-Heart-Exclusive-Club-and-Massage.jpg"
  ]
}